<?xml version="1.0" encoding="UTF-8"?>
<?xml-stylesheet type="text/css" href="../css/data.css"?>
<form xmlns="http://www.ge.fr/schema/1.2/form-manager" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" id="sendEmailInput" label="..."
    xsi:schemaLocation="http://www.ge.fr/schema/1.2/form-manager http://svn.projet-ge.fr:8080/archiva/repository/xsd/form-manager/form-manager/1.2/form-manager-1.2.xsd">

    <group id="email" label="Email">
        <data id="email" label="Destinataire" mandatory="true" type="Email" />
        <data id="title" label="Titre" mandatory="true" type="String" />
        <data id="body" label="Corps du mail" mandatory="true" type="text" />
        <data id="attachment" label="Pièce jointe" mandatory="false" type="string" />
    </group>

</form>